View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Ecere SDKidepublic2008-02-12 19:552012-03-29 07:52
Reporterredj 
Assigned Toredj 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000002: project opening mixed up by workspace file
Descriptioncopy on project folder (epj and ews files present) to another location, open the copied project in the ide and it will incorrectly open the project in the original folder.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000003)
redj (administrator)
2008-03-11 01:48

fixed: workspace file will store only relative references to projects
(0000004)
redj (administrator)
2008-03-11 01:48

fixed: workspace file will store only relative references to projects

- Issue History
Date Modified Username Field Change
2008-02-12 19:55 redj New Issue
2008-02-12 19:55 redj Status new => assigned
2008-02-12 19:55 redj Assigned To => redj
2008-03-11 01:48 redj Note Added: 0000003
2008-03-11 01:48 redj Status assigned => resolved
2008-03-11 01:48 redj Resolution open => fixed
2008-03-11 01:48 redj Note Added: 0000004
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:58 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker